/* Headerbereich */
body{background: #edeef0 url(../img/schatten.gif) 0 0 repeat-y;}
#header {
	background: #ccc url(../img/bild_header.jpg)  no-repeat;
}

#leftnavibox {
	background-image:url(../img/grauerStreifenLinks.gif);
	background-repeat:no-repeat;
}

#container {
	background: #f5f5f5 url(../img/background2.gif) 0 0 repeat-y;
}

#container p.footer {
	background: url(../img/footer2.gif) 0 0 repeat-y;
}

/* für Telefonnummern in der MA Übersicht */
.ma-tel {
	float: right;

}
#ma-table td {
	padding: 0px;
}


table.special th {
	padding: 3px;
}

.anfahrt_tabs_text {
	padding-left: 170px;
}
.anfahrt_tabs_image {

}

.homemenue {
}
.homemenue ul {
	margin-left: 20px;
}
.homemenue li {
	
	border-bottom: dashed 1px #fff;
	margin-left:20px;
}
.homemenue li a:hover {
	text-decoration: none;
}

#text  ul.slide-content li  {
	margin-left: 20px;
	padding-left: 0px;
}

#en-flag {
	background:url(https://www.uni-stuttgart.de/res/img2/flaggen.png) no-repeat 0px -16px;
}

#de-flag {
	background:url(https://www.uni-stuttgart.de/res/img2/flaggen.png) no-repeat 0px 3px;
}

